
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/Piano_01_seg76.wav"]

crest: [1.3760188818, 1.34310936928, 1.90627622604, 1.29699873924, 1.69451808929, 1.24105751514, 1.21141541004, 1.32802116871, 1.22475206852, 1.62625384331, 1.54263651371, 1.32021391392, 1.34116530418, 1.54505085945, 2.34115743637, 1.48269033432, 2.28848361969, 1.4157512188, 1.40027701855, 1.25229942799, 1.63160085678, 2.98189020157, 2.18950223923, 1.7571567297, 1.66728758812, 1.94306254387, 1.46894431114, 1.30779635906, 1.69086766243, 1.55769729614, 1.48213624954, 2.27671766281]

mfcc_0: [-923.399353027, -946.513366699, -872.252441406, -919.202697754, -883.330688477, -928.849731445, -930.823303223, -917.003601074, -958.212402344, -963.756347656, -965.740539551, -951.021362305, -957.91192627, -997.105102539, -947.122497559, -922.05279541, -919.20904541, -901.589172363, -875.47479248, -904.810241699, -905.328918457, -918.343322754, -837.185119629, -838.555419922, -883.819152832, -884.047180176, -853.318481445, -892.640258789, -868.485595703, -871.222167969, -922.946899414, -914.101501465]

mfcc_1: [172.095626831, 156.309326172, 168.646179199, 157.108001709, 164.569961548, 156.556167603, 162.44317627, 160.608230591, 156.436279297, 164.801391602, 168.823806763, 158.468536377, 164.898468018, 140.736038208, 164.429397583, 165.400909424, 153.715866089, 159.175308228, 217.53956604, 192.625, 195.44859314, 167.815612793, 173.938720703, 168.260787964, 170.342498779, 180.147171021, 203.481170654, 200.676620483, 203.067001343, 195.931900024, 160.185409546, 178.214431763]

mfcc_10: [13.5400285721, 11.1416692734, -28.2226238251, -31.1200752258, -26.6444377899, -10.2266387939, -13.3601894379, -23.5584716797, -28.9329509735, -7.85016012192, -6.00141859055, -5.78088712692, -15.3374052048, -13.8872404099, -6.41627073288, -34.2789077759, -23.9948253632, -33.5948867798, -17.4147186279, -11.2424249649, -2.30695343018, -1.05205070972, 2.47721219063, -4.24184656143, -4.97944688797, 3.1069226265, 0.548551559448, -0.485586941242, -4.64739847183, -2.77056288719, 2.95079636574, -2.78022623062]

mfcc_11: [3.26026272774, -2.28277254105, -43.3907165527, -35.7943382263, -39.5747032166, -27.0969104767, -27.3152885437, -34.2411003113, -28.2667236328, -15.3508625031, -8.64250087738, -6.51843500137, -22.2116203308, -18.1253299713, -13.6823921204, -42.3990631104, -30.6346817017, -41.1990432739, -11.6921262741, -7.22710800171, -5.99750709534, -5.39317846298, -17.5603408813, -31.0201950073, -13.7560482025, -13.7798557281, -10.1473255157, -14.8824310303, -10.8306083679, -20.9313812256, -14.5108194351, -11.4535112381]

mfcc_12: [-10.5453824997, -4.92730474472, 7.92049503326, 8.99444580078, 5.78697252274, -3.2088367939, -0.865891695023, 10.3904323578, 12.3206205368, 1.66790616512, 6.01345539093, 8.01175498962, 10.8278980255, 8.52639484406, -0.972244024277, 17.2635574341, 8.62613964081, 13.3599472046, 20.349489212, 15.3450345993, 4.04023361206, -0.488481074572, -21.0673847198, -18.6201839447, -22.1820106506, -19.7780303955, -4.54146957397, -1.8448574543, -1.18712425232, -8.62345123291, -8.96077060699, -15.1791973114]

mfcc_2: [11.6578626633, 12.088924408, -15.4817028046, -10.6747598648, -10.2322101593, 0.783270955086, 2.22581481934, -10.4994525909, 16.6670703888, 43.3842887878, 64.089553833, 36.790397644, 42.4312133789, 43.1820640564, 48.6944656372, 18.4426231384, 5.69264984131, -10.1194591522, 14.9612598419, 11.4091329575, 6.38930034637, 10.407907486, -18.4749259949, -23.588760376, -5.98742198944, -9.09717559814, -5.68186855316, 21.7904682159, 17.7850971222, 3.87496757507, 3.43252396584, 8.34857273102]

mfcc_3: [-6.80924081802, -7.12696504593, -31.8138980865, -36.9955062866, -37.9893417358, -34.9337310791, -36.5548400879, -29.8013286591, -24.7346878052, 3.9472849369, 19.5161170959, 5.1950044632, 9.96303653717, -0.27826243639, 5.17318868637, -4.21534347534, -27.1209335327, -30.3801784515, -14.1705522537, -21.9463119507, -35.1023292542, -24.9729003906, -4.91022109985, 6.65337944031, -5.35962486267, -18.2186355591, -13.638425827, -12.6884260178, -8.14750862122, -2.6651058197, -3.68339753151, -18.1210403442]

mfcc_4: [-7.11459159851, -0.313102304935, -20.1198883057, -3.67310190201, -25.2541217804, -25.4890670776, -14.2044038773, -20.2618732452, -18.5331230164, 6.51874399185, 10.7930870056, 2.65720248222, -0.0664583817124, -0.581397652626, -7.14752721786, -5.9540977478, -9.71407032013, -4.75765323639, 8.90694046021, 4.90733337402, -7.16822242737, -18.4663848877, -20.4772109985, -16.2366676331, -13.5663118362, -11.2373523712, -20.5403747559, -4.25835704803, -8.9689207077, -5.34007358551, -1.40765762329, -10.187871933]

mfcc_5: [-1.80694067478, -1.51608610153, 5.31065988541, 8.56774711609, -8.72241306305, -13.2272787094, -3.51714468002, -3.62527680397, -8.40744781494, 0.609239697456, 1.49546408653, 2.57876348495, -2.68493938446, 4.29089593887, 1.2489181757, 7.93158578873, 6.89098787308, 4.52262973785, -11.1524934769, -2.5505669117, -4.15497732162, 6.12148237228, -7.45393228531, -19.5690879822, -15.7843952179, -15.1251926422, -17.9030895233, -2.04092741013, -0.488896995783, -13.0880250931, -13.5001583099, -11.8519859314]

mfcc_6: [11.2117033005, 6.5558719635, 0.334031552076, -4.33610486984, 1.03300893307, -3.55224323273, -5.45236539841, 6.0038599968, 1.73441720009, -0.301325231791, 0.435715287924, 15.5958814621, 16.4317035675, 10.2065134048, 21.5887680054, 20.2368106842, 8.27986240387, 4.62070465088, -16.199180603, -8.62750816345, -1.39503216743, 3.31920361519, -4.61206579208, 15.6820230484, 6.47651481628, 0.0585207939148, -4.38713741302, 8.14273643494, 17.4084415436, 19.2491130829, 10.4040393829, 3.04951691628]

mfcc_7: [0.856266021729, -0.0545391514897, 2.87336468697, -2.50722885132, 14.8073358536, 16.029794693, 6.77015209198, 3.46601748466, 12.0267829895, 9.24593544006, 13.708656311, 23.2343177795, 26.4638271332, 21.7162837982, 33.8585586548, 25.3659477234, 20.6331958771, 16.5436916351, 3.72967290878, 8.32650470734, 11.7100687027, 8.86144924164, 11.6297998428, 30.843164444, 19.134853363, 16.0987815857, -5.4856543541, 3.09275579453, 14.1476068497, 23.4105014801, 18.3689174652, 12.0781335831]

mfcc_8: [7.33703422546, 1.10714125633, 29.1917114258, 27.3442764282, 27.5965557098, 24.0876159668, 25.1337108612, 21.3716049194, 29.2514743805, 15.0427436829, 21.3660087585, 22.2039222717, 29.8978881836, 27.5989112854, 24.5221977234, 44.6791877747, 38.1227836609, 36.099067688, 13.7983732224, 18.0545768738, 16.5762691498, 7.09347867966, 26.6982135773, 29.385591507, 28.8517246246, 17.4128551483, -3.27542114258, -3.47048425674, 8.78017807007, 11.357216835, 6.9179520607, 6.14751577377]

mfcc_9: [20.7053070068, 16.9936351776, 27.3511219025, 19.6690006256, 20.128370285, 14.4752912521, 19.0257320404, 25.4723587036, 15.5562429428, 8.77766799927, 10.9694519043, 12.3402042389, 19.2633132935, 12.5887203217, 9.98894786835, 29.3452892303, 23.3378505707, 17.4321403503, 2.3751809597, 5.42147111893, 10.0566368103, 0.533183038235, 12.2506475449, 26.3193836212, 12.8966779709, 13.9365901947, -2.57180953026, 4.27908420563, 7.72560501099, 13.3883934021, 10.7812957764, 0.392235189676]

rms: [0.00917401444167, 0.00586422439665, 0.0293490048498, 0.0143648441881, 0.0258134417236, 0.0123696988449, 0.010709380731, 0.0147384703159, 0.0108796488494, 0.00708421925083, 0.010460964404, 0.0105977822095, 0.0095738908276, 0.00456797890365, 0.0120825069025, 0.0175665970892, 0.0151528446004, 0.023059995845, 0.0202170461416, 0.0125874532387, 0.0115925967693, 0.010964457877, 0.0216039139777, 0.0376010499895, 0.0144143402576, 0.0150058837608, 0.0198870804161, 0.0151058882475, 0.0233814939857, 0.0236581452191, 0.0110512394458, 0.0103401066735]

spectralcentroid: [800.989013672, 1029.66748047, 1032.15356445, 1131.85241699, 992.652404785, 1047.95922852, 1014.10913086, 964.611022949, 844.061950684, 651.524536133, 575.855834961, 861.445617676, 645.795959473, 630.924682617, 679.684875488, 860.938415527, 993.863220215, 1081.38806152, 643.388671875, 837.521240234, 760.218139648, 860.302429199, 969.772949219, 943.018127441, 939.861877441, 870.843383789, 778.654968262, 760.85723877, 776.715332031, 730.788757324, 1043.92358398, 781.368286133]

spectralcontrast_0: [-0.77867859602, -0.843989193439, -0.832218885422, -0.867753744125, -0.832463383675, -0.841493189335, -0.878642320633, -0.906298339367, -0.895982325077, -0.768380522728, -0.757273375988, -0.76901191473, -0.717909872532, -0.817145228386, -0.727577090263, -0.709447324276, -0.820146143436, -0.849403858185, -0.728344380856, -0.758800089359, -0.791243374348, -0.87270450592, -0.773315608501, -0.682799041271, -0.764330923557, -0.787046551704, -0.805032908916, -0.810651957989, -0.715508282185, -0.736384868622, -0.816947042942, -0.807228803635]

spectralcontrast_1: [-0.810167968273, -0.832804501057, -0.802692294121, -0.806651651859, -0.807514846325, -0.82232940197, -0.8031463027, -0.758914232254, -0.818497359753, -0.82132101059, -0.866980075836, -0.833911716938, -0.840219914913, -0.85106420517, -0.852993607521, -0.874994456768, -0.854275166988, -0.856132209301, -0.753096580505, -0.817602396011, -0.824286997318, -0.84544980526, -0.826096832752, -0.827967584133, -0.825124800205, -0.809057116508, -0.704238951206, -0.758439660072, -0.776035785675, -0.776979386806, -0.854770541191, -0.848936140537]

spectralcontrast_10: [-11.3633680344, -11.1847381592, -10.5196657181, -10.7578268051, -10.6935005188, -10.9375600815, -11.2368745804, -11.18638134, -11.6743106842, -11.708231926, -11.0205202103, -10.4060811996, -11.3921785355, -12.1021299362, -10.9501094818, -11.1554899216, -10.6985321045, -10.6941957474, -10.857465744, -10.9315443039, -11.100353241, -10.9874267578, -10.405040741, -10.4192895889, -10.7601890564, -10.7937259674, -10.4948949814, -10.8289356232, -10.4453439713, -10.8687582016, -10.8563547134, -11.19282341]

spectralcontrast_11: [-12.3492355347, -12.033405304, -11.6931276321, -11.825756073, -11.9836387634, -11.8904409409, -12.207701683, -12.6556158066, -12.8582038879, -12.9096374512, -11.7172336578, -11.2710046768, -12.2962369919, -13.2387619019, -12.0277280807, -12.2117643356, -11.5213308334, -11.9338226318, -11.8844861984, -11.7211799622, -12.1952857971, -12.3265028, -11.4620199203, -11.5604667664, -11.670340538, -11.7603244781, -11.7214622498, -11.7031269073, -11.4998207092, -11.868142128, -11.9995775223, -12.6556501389]

spectralcontrast_2: [-0.708984375, -0.773834824562, -0.505359709263, -0.578689157963, -0.528047025204, -0.63112539053, -0.607728719711, -0.533914744854, -0.531761288643, -0.763741135597, -0.779265105724, -0.80708450079, -0.674774110317, -0.679581522942, -0.707579731941, -0.50134575367, -0.592529714108, -0.529581904411, -0.686798632145, -0.718662321568, -0.636018931866, -0.672380566597, -0.60888338089, -0.476441264153, -0.661896884441, -0.651848852634, -0.727620065212, -0.742369174957, -0.682279646397, -0.541512608528, -0.680724740028, -0.697974920273]

spectralcontrast_3: [-0.649706840515, -0.699432253838, -0.582545995712, -0.612204968929, -0.653375089169, -0.727871894836, -0.679133594036, -0.63743942976, -0.699215054512, -0.768420398235, -0.822436034679, -0.846017003059, -0.763061821461, -0.746587812901, -0.827216207981, -0.644625604153, -0.696793019772, -0.59998267889, -0.689816594124, -0.734383165836, -0.748778879642, -0.779689133167, -0.703137099743, -0.747890770435, -0.795256614685, -0.778950989246, -0.744157791138, -0.777802884579, -0.786988079548, -0.807709991932, -0.851246953011, -0.838740289211]

spectralcontrast_4: [-0.762747824192, -0.791976690292, -0.776386022568, -0.81552618742, -0.774241149426, -0.809409737587, -0.810701727867, -0.759406745434, -0.803577899933, -0.809659183025, -0.878679275513, -0.900841891766, -0.811442911625, -0.8348762393, -0.854735255241, -0.780610859394, -0.854139149189, -0.797695755959, -0.781637132168, -0.800380706787, -0.780731976032, -0.80559438467, -0.689240634441, -0.661445856094, -0.745614588261, -0.748086452484, -0.763044178486, -0.813162326813, -0.794267952442, -0.724918961525, -0.778923869133, -0.767547309399]

spectralcontrast_5: [-0.873686850071, -0.914395868778, -0.83492577076, -0.894213140011, -0.819607675076, -0.880405187607, -0.882356882095, -0.841271817684, -0.892244935036, -0.906125426292, -0.94576728344, -0.948541462421, -0.934230446815, -0.917360305786, -0.919999182224, -0.864552736282, -0.916420459747, -0.845881462097, -0.924871265888, -0.946158230305, -0.920934855938, -0.876784265041, -0.82505273819, -0.821235954762, -0.846483945847, -0.8826431036, -0.852482020855, -0.913479328156, -0.88395857811, -0.888346970081, -0.898807883263, -0.855752527714]

spectralcontrast_6: [-6.98642730713, -7.07136487961, -6.94248437881, -7.29182100296, -7.22591638565, -7.79442167282, -7.26647806168, -7.07164335251, -7.26957559586, -6.88475370407, -6.22656869888, -6.58700323105, -6.7088637352, -7.12958288193, -6.66932725906, -6.83688259125, -7.02994155884, -7.12035083771, -6.52836370468, -6.86085319519, -6.98011207581, -6.99172210693, -6.82833909988, -7.04737281799, -6.9631857872, -7.07028722763, -6.77132797241, -6.27293491364, -6.24774932861, -6.30562782288, -7.09381055832, -7.47199869156]

spectralcontrast_7: [-7.61312103271, -7.77234220505, -7.31098937988, -7.74420928955, -7.35388326645, -7.6852221489, -7.66470527649, -7.87648391724, -7.63601589203, -7.47041940689, -7.10696649551, -7.87344884872, -7.67349052429, -8.22088432312, -7.74914455414, -7.54810619354, -7.83641004562, -7.46125411987, -5.77052307129, -6.53005838394, -6.83156108856, -7.08044433594, -6.78990793228, -7.08930444717, -7.27682542801, -7.09215402603, -6.09165716171, -6.53340244293, -6.50009775162, -6.81870651245, -7.32957458496, -6.86000919342]

spectralcontrast_8: [-7.9375667572, -8.34573459625, -7.38586425781, -7.93577241898, -7.19395065308, -7.57189178467, -8.01536464691, -8.00524425507, -8.65185165405, -8.34660625458, -8.63130378723, -7.89133119583, -8.27011394501, -9.01603126526, -8.01524543762, -8.16648292542, -7.82953882217, -7.54849386215, -7.25834226608, -7.381067276, -7.60813856125, -7.81856489182, -6.76547861099, -7.03646278381, -6.93389797211, -6.96954345703, -6.6596198082, -7.23543548584, -6.83143377304, -7.43777894974, -7.85357809067, -7.37013101578]

spectralcontrast_9: [-10.0634584427, -10.0847873688, -9.26706981659, -9.67251205444, -9.19984817505, -9.69440078735, -9.85836410522, -9.92740058899, -10.3979663849, -10.1276226044, -10.119556427, -9.41474723816, -10.1897544861, -10.9424991608, -9.82911300659, -9.93725395203, -9.29156589508, -9.35385608673, -9.00275230408, -9.01717376709, -8.96478176117, -8.97204589844, -8.83023929596, -8.73281764984, -8.85921192169, -8.64206886292, -8.49909305573, -8.77990722656, -8.57269763947, -8.54200077057, -8.86286449432, -8.70242214203]

spectralflux: [1119.56530762, 1516.90820312, 1260.86950684, 1588.93286133, 863.894287109, 922.705322266, 885.375549316, 867.753662109, 839.673950195, 613.272338867, 252.173904419, 559.006225586, 779.710083008, 797.731567383, 623.188415527, 853.073547363, 887.681152344, 1515.2175293, 779.503234863, 949.275390625, 812.252990723, 889.632141113, 773.55078125, 750, 800, 758.695617676, 759.834350586, 800, 873.188415527, 723.78515625, 1105.59008789, 753.62322998]

spectralrolloff: [1119.56530762, 1516.90820312, 1260.86950684, 1588.93286133, 863.894287109, 922.705322266, 885.375549316, 867.753662109, 839.673950195, 613.272338867, 252.173904419, 559.006225586, 779.710083008, 797.731567383, 623.188415527, 853.073547363, 887.681152344, 1515.2175293, 779.503234863, 949.275390625, 812.252990723, 889.632141113, 773.55078125, 750, 800, 758.695617676, 759.834350586, 800, 873.188415527, 723.78515625, 1105.59008789, 753.62322998]

zcr: [0.0504981912673, 0.0549516901374, 0.0895915701985, 0.0805335938931, 0.0907372385263, 0.0772946849465, 0.0815217345953, 0.0912590548396, 0.0866168439388, 0.0413329526782, 0.0156250018626, 0.0213509313762, 0.0414855070412, 0.0597826093435, 0.0355072468519, 0.0923912972212, 0.0826539769769, 0.0872282534838, 0.0577445700765, 0.054800722748, 0.0763339921832, 0.0733695700765, 0.074162133038, 0.0814085155725, 0.0737318843603, 0.0785326063633, 0.0592650100589, 0.0472826138139, 0.0525362342596, 0.0781649649143, 0.0617236085236, 0.0717391222715]
